package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/8/15
 */
public class FirstLevelCommentsReq extends BaseRequest{

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "pageNo", value = "页码", required = true)
	private int pageNo;
	@ApiModelProperty(name = "pageSize", value = "页数", required = true)
	private int pageSize;
	@ApiModelProperty(name = "schoolmateCircleId", value = "同学圈分享id", required = true)
	private String schoolmateCircleId;
	@ApiModelProperty(name = "maxCreateTime", value = "最大时间,格式(yyyy-MM-dd HH:mm:ss)", required = true)
	private String maxCreateTime;

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	public String getSchoolmateCircleId() {
		return schoolmateCircleId;
	}

	public void setSchoolmateCircleId(String schoolmateCircleId) {
		this.schoolmateCircleId = schoolmateCircleId;
	}

	public String getMaxCreateTime() {
		return maxCreateTime;
	}

	public void setMaxCreateTime(String maxCreateTime) {
		this.maxCreateTime = maxCreateTime;
	}
}
